/*Allmänt Start*/
h3{
    font-family: "Playfair Display", serif;
    font-size: xx-large;
    text-align: center;
    margin-left: 60px;
    margin-right: 60px;
    text-decoration: underline;
}
body{
    background-color: rgb(241, 197, 197);
}
hr{
    width: 100%;
    align-content: center;
    color: rgba(247, 215, 215, 0.697);
    border: solid;
    border-radius: 10px;

}
img{
    width: 100%;   
    border: solid 1px;
}
input{
    width: 40%;
    margin-left: 6%;
    height: 20px;
    padding: 2px 5px 2px 5px;
    border-radius: 10px;
    border: solid thin;
}
label{
    margin-left: 6%;
    margin-right: 34%;
    font-size: large;
    font-weight: 70%;
    padding-bottom: 5px;
}
h4{
    margin-left: 30%;
    font-size: 300%;
}
/*Allmänt Slut*/
/*Navigering menyStart*/
.content{
    margin: 10px;
}
.navmenu{
    background-color: rgb(232, 225, 225);
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: auto;
    gap: 0px;
    margin: 1% 0% 1% 0%;
    border-radius: 10px;
    align-content: center;
    border: solid 1px;
}
.navmenu1{
    grid-column: 1/2;
    display: flex;
    gap: 20px;
    justify-content: flex-start;
}
.logga{
    width: 8%;
    margin: 1% 0% 1% 30%;
}
h1{
    font-family: "Courier New", Courier, monospace;
    padding-left: 0%;
    width: 43%;
    grid-column: 1/2;
}
.navmenu2{
    grid-column: 2/3;
    display: flex;
    gap: 20px;
    justify-content: flex-start;
}

.nav1, .nav2, .nav3 {
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: x-large;
    padding-right: 150px;
    padding-top: 3%;
}
.nav1:hover, .nav2:hover, .nav3:hover{
    text-decoration: underline;
}
/*Navigeringmeny Slut*/
/*HuvudProdukt Start*/
.hprodukt{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    width: 96%;
    margin-left: 30px;
    margin-right: 30px;
}
.p1{
    text-align: center;
    font-family: "Playfair Display", serif;
}   
/*HuvudProdukt Slut*/
.b1, .b2, img{
    border-radius: 10px;
}
/*SmåProdukt Start*/
.sprodukt{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 
    gap: 20px;
    width: 100%;
}
.p2{
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: small;
    border: solid 1px;
    border-radius: 3.9%;
    background-color: pink;
    padding: 0%;
    margin: 0%;
}
/*SmåProdukt Slut*/
.grid3{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    
}
/*Om Mig Start*/
.OmMig{
    width: 60%;
    margin-left: 25%;
    margin-top: 2%;
    padding: 0%;
    grid-column: 3/4;
}
.OmMigL{
    text-align: center; 
    font-family: "Playfair Display", serif;
    font-weight: bold;  
    font-size: x-large;
}
.OmMigF{
    background-color: pink;
    border-radius: 10px;
    border: solid 1px;
}
.OmMigP{
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: small;
    background-color: rgb(232, 225, 225);
    border-radius: 10px;
    margin-bottom: 5px;
    padding: 5px;
}
/*Om Mig Slut*/
/* Boka start */
.Boka{
    grid-column: 1/3;
}
.bokaF{
    border: solid 1px;
    background-color: rgb(232, 225, 225);
    border-radius: 10px;
    margin-top: 1%;
}
.bokaL{
    text-align: center;
    font-size: xx-large;
}
.email{
    width: 40%;
    margin-left: 6%;
    height: 20px;
    padding: 2px 5px 2px 5px;
    border-radius: 10px;
    border: solid thin;
}
.submit{
    width: 30%;
    margin-left: 12%;
    height: 40px;
    padding: 2px 5px 2px 5px;
    border-radius: 10px;
    border: solid thin;
    font-weight: 700;
}
/* Boka Slut */
/* Frågor Start */
.frågor{
    background-color: rgb(225, 236, 245);
    margin-left: 10%;
    border: solid;
    border-collapse: collapse;
    width: 70%;
}
.td1{
    border: solid;
    padding: 5px;
    margin: 0%;
    gap: 0px;
    text-align: center;
}
.td2{
    border: solid;
    padding: 5px;
    margin: 0%;
    background-color: beige;
    text-align: center;
}
/* Frågor Slut */
/* Sidfot Start */
.grid4{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    border: solid 2px;
    border-radius: 10px;
    background-color: rgb(241, 218, 222);
    padding: 10px;
}
.sidfot1{
    margin-bottom: 0%;
    font-size: larger;
    text-decoration: none;
    color: black;
    margin-left: 50%;
    display: block;
}
.sidfot1:hover, .sidfot3:hover{
    color: blue;
}
.sidfotp{
    text-align: center;
    font-size: x-large;
    margin-top: 0%;
}
.sidfotlogga1{
    width: 20%;
    margin-left: 29%;
}
.sidfotlogga2{
    width: 15%;
}
.sidfot3{
    margin-bottom: 0%;
    font-size: x-large;
    text-decoration: none;
    color: black;
    margin-left: 40%;
    display: block;
    border: solid 2px;
    border-radius: 20px;
    background-color: beige;
    width: 22%;
    padding: 5px;
}
/* Sidfot Slut */